import request from '@/utils/request'

export default {
	upload: {
		url: '/api/system/file/upload',
		name: '图片上传',
		post: async function(file, params) {
			return request.upload(this.url, {
				filePath: file,
				params
			})
		}
	}
}
